<?php


require_once("connexionBD.php");
$db = new MyDB();

$nomjoueur=$_SESSION['nomjoueur'];

$requete ="DELETE FROM JOUEUR where nomjoueur='AlexLeB'";
$suppression = $db->query($requete);

$db->query('INSERT INTO JOUEUR(nomjoueur) VALUES("AlexLeB")');




